body {background-color:white;font-family:Univers;letter-spacing:1px;font-size:12px;color:#231F20;line-height:17px}
#loader {background: #fff;position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 1400;display: block;}
#loader span {float:left;display:block;margin-top:200px;margin-left:4px;}
#loader img {float:left;display:block;margin-top:201px;margin-left:280px;}
.wrapper {margin-left:24px;margin-bottom:24px;min-width:1000px}
.wrapper .nav {position: fixed;height:98px;width:100%;background-color:white;min-width:1000px;z-index: 6000;}
.wrapper .nav .links {float:left;width:226px;margin-left:24px;margin-top:24px;line-height:18px;overflow:hidden}
.wrapper .nav .logo {float:left;width:226px;overflow:hidden;margin-top:24px;}
.wrapper .nav .links a {color:#231F20;text-decoration:none;}
.wrapper .nav .links a:hover,
.wrapper .nav .links .active {border-bottom:1px solid #231F20}

.wrapper .nav .login-area {float:left;padding-top:24px;z-index:200}
.wrapper .nav .login-area input {border:0px; border-bottom:1px solid #231F20;width:100px}
.wrapper .nav .login-area a {cursor:pointer}

.wrapper .nav-holder {width:100%;height:98px}

.wrapper .by-es {position:absolute;left:24px;margin-top:58px}
.wrapper .by-es a {color:#231F20;text-decoration:none;}
.wrapper .by-es a:hover {border-bottom:1px solid #231F20}

.wrapper .col-1 {display: inline-block;vertical-align: top;width:226px;margin-right:24px;}
.wrapper .col-1 a {color:#231F20;text-decoration:none}
.wrapper .col-1 a:hover {border-bottom:1px solid #231F20}
.wrapper .col-2b,
.wrapper .col-2 {display: inline-block;}
.wrapper .col-2b {width:476px;margin-left:250px;}

.wrapper .col-1 p,
.wrapper .col-2b p,
.wrapper .col-2 p {margin:0px;}


.wrapper #splash img {height:inherit;padding-right:24px}
.wrapper .news {width:726px}
.wrapper .news .item {clear:left}
.wrapper .news .item .date {float:left;width:226px;margin-right:24px}
.wrapper .news .item .content {float:left;width:476px;margin-bottom:10px}
.wrapper .news .item .content img {width:476px}
.wrapper .news a {cursor: pointer;text-decoration:none;color:#231f20;border-bottom:1px solid #231F20}
.wrapper .news a:hover {border:0px}


.wrapper .we-love .item {float:left;margin-right:24px;width:476px;margin-bottom:24px;}
.wrapper .we-love .item img {width:400px}

.wrapper .press {white-space: nowrap;min-width:1000px}
.wrapper .press .item {float:left;margin-right:24px;width:226px;height:278px;overflow:hidden;cursor:pointer}
.wrapper .press .item img {height:172px}
.wrapper .press .col1 {display: inline-block;width:226px;margin-right:24px;vertical-align: top;}
.wrapper .press .col2 {display: inline-block;overflow:hidden;position:relative;min-width:774px;}
.wrapper .press .col2 .scroller {height:inherit;position:absolute;top:0px;left:0px}
.wrapper .press .col2 .scroller img {height:inherit;margin-right:24px;}
.wrapper .press .col3 {clear:left;width:476px;margin-left:250px;padding-top:24px}
.wrapper .press .col3 a {cursor:pointer}

.wrapper .arrow {position: fixed;top:0px;right:0px;z-index:500;margin-top:24px;margin-right:24px;cursor:pointer;display:none}

.wrapper .client .col1 {float:left;width:226px;margin-right:24px}
.wrapper .client .col2 {float:left;overflow:hidden;position:relative;}
.wrapper .client .col2 .scroller {height:inherit;position:absolute;top:0px;left:0px}
.wrapper .client .col2 .scroller img {height:inherit;margin-right:24px;}
.wrapper .client .col3 {clear:left;width:476px;margin-left:250px;padding-top:24px}
.wrapper .client .col3 a {cursor:pointer}

.wrapper .project {white-space: nowrap;min-width:1000px}
.wrapper .project .col1 {width:226px;margin-right:24px; display: inline-block;vertical-align: top;}
.wrapper .project .col2 {overflow:hidden;position:relative;min-width:774px; display: inline-block;}
.wrapper .project .col2 .scroller {height:inherit;position:absolute;top:0px;left:0px;max-height:800px}
.wrapper .project .col2 .scroller img {height:inherit;margin-right:24px;cursor:pointer}
.wrapper .project .col3 {clear:left;width:476px;margin-left:250px;padding-top:24px;;padding-bottom:24px}
.wrapper .project .col3 a {cursor:pointer}

.wrapper .project #more-projects {display:block;text-align:center;margin-top:24px;cursor:pointer}
